<template>
  <van-nav-bar :title="title" fixed @click-left="getBack">
    <template #left>
      <div>
        <van-icon name="arrow-left" color="black" size="18" />
      </div>
    </template>
  </van-nav-bar>
</template>

<script setup>
const router = useRouter()

const props = defineProps({
  title: {
    type: String,
    default: ''
  }
})

const getBack = () => {
  router.back()
}
</script>

<style lang="scss" scoped></style>
